Computer Security
[EN] securityvulns.ru no-pyccku


usbmuxd buffer overflow
Published:08.02.2012
Source:
SecurityVulns ID:12167
Type:local
Threat Level:
5/10
Description:Buffer overflow on USB device SerialNumber parsing.
Affected:USBMUXD : usbmuxd 1.0
CVE:CVE-2012-0065 (Heap-based buffer overflow in the receive_packet function in libusbmuxd/libusbmuxd.c in usbmuxd 1.0.5 through 1.0.7 allows physically proximate attackers to execute arbitrary code via a long SerialNumber field in a property list.)
Original documentdocumentUBUNTU, [USN-1354-1] usbmuxd vulnerability (08.02.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod